WordPress.org

Support

Support » Plugins and Hacks » WP-Cumulus » [Plugin: WP-Cumulus] Obsolte function

[Plugin: WP-Cumulus] Obsolte function

  • Hello,
    I’ve these error messages in Administrator (i’ve not tried in my site).
    Notice: Use of undefined constant wp_cumulus_widget – assumed ‘wp_cumulus_widget’ in [wordpress_dir]\wp-content\plugins\wp-cumulus\wp-cumulus.php on line 375 Notice: register_sidebar_widget is deprecated since version 2.8! Use wp_register_sidebar_widget() instead. in [wordpress_dir]\wp-includes\functions.php on line 3467 Notice: register_widget_control is deprecated since version 2.8! Use wp_register_widget_control() instead. in [wordpress_dir]\wp-includes\functions.php on line 3467 Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in [wordpress_dir]\wp-includes\functions.php on line 3551

    Could you help me ?
    Best regards
    S.

    http://wordpress.org/extend/plugins/wp-cumulus/

  • The topic ‘[Plugin: WP-Cumulus] Obsolte function’ is closed to new replies.
Skip to toolbar